body  {padding:0px; margin:0; border:0;background:#F5F5F5; font-family:arial;}
body, html {height:auto;}
*html {padding-bottom:100px;}
#t1 {width:100%; text-align:center; font-size:14px;}
#li {position:absolute; width:100%; top:100px; background:#103643; margin:0px;}
#li2 {position:absolute; width:100%; top:120px; background:#ABD7E2; margin:0px;}
#li a {color:#ABD7E2; background:#103643; margin-left:10px; text-decoration:none;}
#li2 a {color:#103643; background:#ABD7E2; margin-left:10px; text-decoration:none;
}
#bc {position:absolute; background:transparent;left:225px; width:650px;top:145px;padding:0;color:#ABD7E2; font-weight:bold;}
#bc a{color:#ABD7E2; background:transparent; margin-left:10px; text-decoration:none; font-weight:bold;}
#search {position:absolute; width:400px;height:20px; top:142px;left:10px;background:transparent;padding:0;}
#content, #c
{	position:absolute;
	top:170px;
	height:auto;
	max-height:100%;
	overflow:auto;
	margin-right:260px;
	margin-left:10px;
	padding:10px 20px;
	text-align:justify;
	position:relative;
	z-index:3;
	font-size:16px;
	border:solid 3px #AEA6FB;
	color:#000450
	}
	 h1{color:#103643; font-size:18px;}
	
/*#c {display:block;position:absolute; width: 100%; top:250px; width:100%; padding-right:200px;margin-right:0px;}*/
#f {/*border:solid: 3px #ABD7E2*/ text-align:right; color:#551A8B;}
#r{
position:absolute;
right:10px;
top:160px;
width:220px;
text-align:center;
padding-top:10px;
background:#f5f5f5;
height:auto;
padding:solid 2px #fff;
	}
	#r img {border:solid 3px #AEA6FB;}
#bx1 {background:#899CA2; color:#fff; text-align:justify;padding:10px;border:solid 3px #AEA6FB; margin:0; margin-bottom:10px;}
#bx2 {background:#A7C4CA;color:#000450;padding:10px;text-align:left;padding:solid 2px #fff;border:solid 3px #AEA6FB; margin:0;margin-bottom:10px}
#bx1 a {text-align:left; text-decoration:none;}
#bx3 {padding:10px;background:#DFEEF3; color:#000450;padding:10px;text-align:left;border:solid 3px #AEA6FB;margin:0;margin-bottom:10px}
#r img{margin:0;margin-bottom:10px}
#ir {/*padding-top: 115px;
    overflow: hidden;
	width:382px;
	height: 0px;
    background-image: url(../images/ichange.gif);
    background-repeat: no-repeat;*/
	position:absolute;
border:0;
width:312px;
height:120px;
top:0px;
}

#contact-but {position:absolute; margin-left:300px;right:10px; top:5px; width:490px; height:90px; background:transparent; text-align:center;}
#float {position:relative;
float:right;
width:200px;
text-align:center;
}
#ft2 {
	float:right; width:322px; font-size:0.8em; color:#4F81BD;padding:10px;
}
input{height:26px; width:210px; margin-right:0px; font-size:1.0em;}

/*a:active#li{color:#4F81BD; font-weight:bold;}
body#ho a#li {color:#4F81BD; font-weight:bold;}*/
#contact-but2 {position:absolute; right:10px; top:15px;  /*width:490px; height:90px;*/ width:222px; height:63px;background:#fff;border:0;}
a img{border:0;}
#c2a {border:1px solid #000; color:#0D004C; padding:5px;text-align:center; background:#fff; font-weight:bold;}
img.six {float:left; padding:5px;}

/*html img.six{display:none;}*/
#t2 {
	font-size:1.2em;
	color:#195465;
	border-style: solid;
	border-width: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-color:#195465;
	background:#DADADA;
	font-size : 17px;
	margin-left:10px;
	margin-right:10px;
	font-weight : bold;
}
ul li{	list-style: none url(../images/li.gif);}
#box
{
	color:#195465;
	border-width: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-color:#195465;
	background:transparent;
	font-size : 1.2em;
	font-family:calibri, trebuchet;
}
#red
{
	color:#ff0000;
	font-size:17px;
	text-align:right;
	font-weight:bold;
}

#alF{padding-right:310px;
}

#vid {
	float:right; width:383px; height:auto; padding-left:15px;
}
.alignleft {
     float:left; margin-right:20px;
}
.alignright {
	float:right; margin-left: 20px;
}
